BODY{
	color: #FFFFFF;
	background-color: #333333;
	background-image: url();
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 13px;
	margin : 0;
}
.header1{
	color: #FFFFFF;
	background-color: #333333;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 30px;
	line-height : 100%;
	font-weight : bolder;
	margin : 0px;
}
.header2{
	color: #FFFFFF;
	background-color: #333333;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	font-size : 25px;
	line-height : 100%;
	font-weight : normal;
	margin : 0px;
	margin-right : 0px;
	margin-bottom : 0px;
	margin-left : 0px;
}
A{
  color:#54CE93;
  text-decoration: none;
}
A:hover{
  color: orange;
}
TD {
	font-size : 13px;
	font-weight : normal;
	line-height : 120%;
	color : #ffffff;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	margin-bottom : 0px;  
}
li {
	font-size : 13px;
	font-weight : normal;
	line-height : 120%;
	color : #FFFFFF;
	font-family : Geneva, Arial, Helvetica, sans-serif;
	margin-bottom : 0px;
}
.my_style {font-family: Geneva, Arial, Helvetica, sans-serif}
.my_style_ffff00 {color: #FFFF00}
.my_style_00ff00 {color: #00FF00}
.my_style_33ffff {color: #33ffff}
